- name: Sylvain Fargier
  email: sylvain.fargier@cern.ch
  description: Author
  gitprofile: https://gitlab.cern.ch/sfargier
- name: Matteo Ferrari
  email: matteo.ferrari.1@cern.ch
  description: Contributor
  gitprofile: https://gitlab.cern.ch/matteof
- name: Gabriele De Blasi
  email: gabriele.de.blasi@cern.ch
  description: Contributor
  gitprofile: https://gitlab.cern.ch/gdeblasi
